CVE-2009-2883

Metadata

CVE-2009-2883
6.8
exploit-db.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-08-20
2017-09-19 07:07

Description

SQL injection vulnerability in admin/login.php in SaphpLesson 4.0, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the cp_username parameter, related to an error in the CleanVar function in includes/functions.php.

Related Vulnerabilities